/**************************************************************************************************************
 *
 * Datei : LCD.H
 *
 * LCD-Steuerung
 *
 * Autoren : Finger
 *
 * Controller : Microchip 18F452, 20 Mhz
 * Einstellungen:  OSC=HS, WDT=OFF, PWT=ON, CP=OFF, BOD=ON, LVP=OFF
 *
 *************************************************************************************************************/

// Funktionsprototypen

extern void lcd_write (unsigned char);    // write a byte to the LCD in 4 bit mode
extern void lcd_clear (void);             // Clear and home the LCD
extern void lcd_puts (const char * s);    // write a string of characters to the LCD
extern void lcd_goto (unsigned char pos); // Go to the specified position
extern void lcd_init (void);              // intialize the LCD - call before anything else
extern void lcd_putch (char);             // Set the cursor position
extern void lcd_cursor_on (char type);    // Cursor ein/ausschalten
extern void lcd_cursorpos (char zeile, char spalte); // Positioniert den Cursor (0,0) = Links oben


